/*
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=43d8e1ba-563b-4516-acf0-d70ddbf41321");
*/

@font-face{
/* font-family:"AvenirNextLTW01-Regular"; */
font-family:"avenir-next";
src:url("../fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
src:url("../fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("embedded-opentype"),
url("../fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),
url("../fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),
url("../fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),
url("../fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");

font-weight: 300;
font-style: normal;
}

@font-face{
/* font-family:"AvenirNextLTW01-Medium"; */
font-family:"avenir-next";
src:url("../fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
src:url("../fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("embedded-opentype"),
url("../fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"),
url("../fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),
url("../fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),
url("../fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");

font-weight: 400;
font-style: normal;
}

@font-face{
/* font-family:"Avenir Next LT W01 Bold"; */
font-family:"avenir-next";
src:url("../fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
src:url("../fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("embedded-opentype"),
url("../fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"),
url("../fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),
url("../fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),
url("../fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");

font-weight: 600;
font-style: normal;
}

@font-face{
/* font-family:"NeuzeitGroLig W01 Regular"; */
font-family:"neuzeit";
src:url("../fonts/5f87b7b5-0307-4b40-b92d-d391a873f533.eot?#iefix");
src:url("../fonts/5f87b7b5-0307-4b40-b92d-d391a873f533.eot?#iefix") format("embedded-opentype"),
url("../fonts/ec5f52c3-7edd-49af-ab40-1a6542fa8028.woff2") format("woff2"),
url("../fonts/6fac8ddf-714b-44eb-bf8c-ebc54132ed3a.woff") format("woff"),
url("../fonts/4151e65d-0847-4162-a4aa-2f78d92c7898.ttf") format("truetype"),
url("../fonts/807a036b-cbd9-421b-9d73-d1478f256d70.svg#807a036b-cbd9-421b-9d73-d1478f256d70") format("svg");

font-weight: 200;
font-style: normal;
}

@font-face{
/* font-family:"Neuzeit Grotesk W01 Reg1487164"; */
font-family:"neuzeit";
src:url("../fonts/76cc538f-bd82-4bd9-a19c-d28eb529ad11.eot?#iefix");
src:url("../fonts/76cc538f-bd82-4bd9-a19c-d28eb529ad11.eot?#iefix") format("embedded-opentype"),
url("../fonts/d33f718f-1aa2-43db-ad60-7d79aa87de0a.woff2") format("woff2"),
url("../fonts/2d76f703-cb26-46a0-954a-53cc641b9b3b.woff") format("woff"),
url("../fonts/3b12e571-5103-4d94-9ba8-2dc8e8ff6550.ttf") format("truetype"),
url("../fonts/ced3da05-8be1-45e3-b183-0b0df57501e0.svg#ced3da05-8be1-45e3-b183-0b0df57501e0") format("svg");

font-weight: 300;
font-style: normal;
}

@font-face{
/* font-family:"NeuzeitGro W01 Bold"; */
font-family:"neuzeit";
src:url("../fonts/66182542-0bb8-41e7-94b8-f45d24bea18d.eot?#iefix");
src:url("../fonts/66182542-0bb8-41e7-94b8-f45d24bea18d.eot?#iefix") format("embedded-opentype"),
url("../fonts/8dfba670-079e-4879-8b0a-8d079ab7c067.woff2") format("woff2"),
url("../fonts/218401dc-d400-4482-8c9b-0527059f7559.woff") format("woff"),
url("../fonts/ace900f9-272b-4efa-88b0-6f2b1adc0f41.ttf") format("truetype"),
url("../fonts/eeb8e139-b0e6-40d3-820c-0011bcf71e43.svg#eeb8e139-b0e6-40d3-820c-0011bcf71e43") format("svg");

font-weight: 600;
font-style: normal;
}

@font-face{
/* font-family:"NeuzeitGroBla W01 Regular"; */
font-family:"neuzeit";
src:url("../fonts/c7246e95-14ee-45e9-90fe-6a6e32e61bb4.eot?#iefix");
src:url("../fonts/c7246e95-14ee-45e9-90fe-6a6e32e61bb4.eot?#iefix") format("embedded-opentype"),
url("../fonts/9f84af91-b2b1-4040-bdd7-a194f0ba97ed.woff2") format("woff2"),
url("../fonts/b3d12495-7541-496c-9700-46c7d472b62c.woff") format("woff"),
url("../fonts/dd392f52-fd0c-4daf-be88-4c494d8b9870.ttf") format("truetype"),
url("../fonts/85d00090-472a-425e-87a2-5bc624333fa5.svg#85d00090-472a-425e-87a2-5bc624333fa5") format("svg");

font-weight: 700;
font-style: normal;
}

@font-face{
/* font-family:"Palatino LT W01 Italic"; */
font-family:"palatino";
src:url("../fonts/2cd27d52-89ff-4c85-afb2-857d8a2c1e4a.eot?#iefix");
src:url("../fonts/2cd27d52-89ff-4c85-afb2-857d8a2c1e4a.eot?#iefix") format("embedded-opentype"),
url("../fonts/508002b5-b8ec-482a-a8bb-bcb173e38d50.woff2") format("woff2"),
url("../fonts/34b0d84c-b10d-42a8-a4c8-600827f1852d.woff") format("woff"),
url("../fonts/2b42f6cb-cb47-4495-890b-3f03d99b2ac5.ttf") format("truetype"),
url("../fonts/9ed68bd7-5a23-4022-a0c7-fc90fe2c220d.svg#9ed68bd7-5a23-4022-a0c7-fc90fe2c220d") format("svg");

font-weight: 300;
font-style: italic;
}

@font-face{
/* font-family:"Palatino LT W01 Bold Italic"; */
font-family:"palatino";
src:url("../fonts/2a2facd1-dbbe-4356-8958-4553d1d8a8a6.eot?#iefix");
src:url("../fonts/2a2facd1-dbbe-4356-8958-4553d1d8a8a6.eot?#iefix") format("embedded-opentype"),
url("../fonts/2693154f-62cd-4623-8655-c0425cdc0c2a.woff2") format("woff2"),
url("../fonts/d091fd32-6694-4d7c-a3e1-de57eec24153.woff") format("woff"),
url("../fonts/a69a11ca-1b25-464e-8b94-576dc3961584.ttf") format("truetype"),
url("../fonts/444ee7e0-9c4f-42c4-a14d-139d138d31db.svg#444ee7e0-9c4f-42c4-a14d-139d138d31db") format("svg");

font-weight: 600;
font-style: italic;
}

@font-face {
font-family: 'FontAwesome';
src: url('../fonts/lib/fontawesome-webfont.eot?v=4.3.0');
src: url('../fonts/lib/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), 
url('../fonts/lib/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), 
url('../fonts/lib/fontawesome-webfont.woff?v=4.3.0') format('woff'), 
url('../fonts/lib/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), 
url('../fonts/lib/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');

font-weight: normal;
font-style: normal;
}



